10.6 Snow Leopard Comment mettre à jour version Mac

chocolat006

Nouveau membre
29 Novembre 2017
2
0
22
Bonjour à tous;

Voilà je préfère vous prévenir, je suis absolument nulle en ce qui concerne l'informatique et spécifiquement les Mac ^^
Une amie m'a récemment donné son imac. Je voulaisinstaller Google Chrome mais un message d'erreur s'affiche en disant : "ce logiciel nécessite Mac OS X version 10.9.0 ou supérieure.".
Je précise que j'ai une version 10.5.8.

Je vous remercie par avance :)
 

Yuls

Membre d’élite
1 Juin 2003
1 034
165
41
Lyon
Bonsoir,

Faudrait nous préciser le modèle d'iMac (Menu  / A Propos de ce Mac)

Et / ou par l'application Terminal (Applications / Utilitaires) en tapant la commande :

sysctl hw.model (espace entre le l et hw)

puis valider
 
  • J’aime
Réactions: chocolat006

chocolat006

Nouveau membre
29 Novembre 2017
2
0
22
Bonsoir,

Faudrait nous préciser le modèle d'iMac (Menu  / A Propos de ce Mac)

Et / ou par l'application Terminal (Applications / Utilitaires) en tapant la commande :

sysctl hw.model (espace entre le l et hw)

puis valider

Bonsoir,
Je vous remercie pour votre réponse. Donc j'ai été sur A propos de ce Mac et c'est un Mac OS X Version 10.5.8 Build 9L31a Processeur 2 GHz Intel Core 2 Duo.
Voilà, je ne sais pas si c'est ça que vous appeler le modèle. J'ai essayer le Terminal mais il ne se trouve pas dans Applications/Utilitaires.

Merci :)
 

Remords Sincères

Membre confirmé
26 Novembre 2016
110
21
120
Bonsoir,
Je vous remercie pour votre réponse. Donc j'ai été sur A propos de ce Mac et c'est un Mac OS X Version 10.5.8 Build 9L31a Processeur 2 GHz Intel Core 2 Duo.
Voilà, je ne sais pas si c'est ça que vous appeler le modèle. J'ai essayer le Terminal mais il ne se trouve pas dans Applications/Utilitaires.

Merci :)

Salut,

Chrome (et de nombreux autres navigateurs, dont Safari) n'offre plus de support pour les version aussi anciennes. Votre iMac est de 2007. Il est donc possible de le passer sur macOS 10.9, MAIS, cela requiers au moins d'avoir mac OS en version 10.6.8. Donc dans votre cas, impossible.
Il vous faut aller dans une Apple Store pour demander si le mettre à jour à un système précédent est faisable.
Sinon, il faudra vous faire à l'idée que l'iMac est très vieux, que plus personne ne s'occupe de ces versions là, et donc qu'il ne pourra pas être mis à jour et que l'immense majorité des logiciels actuels seront incompatibles.
 

Yuls

Membre d’élite
1 Juin 2003
1 034
165
41
Lyon
Processeur 2 GHz Intel Core 2 Duo.
Voilà, je ne sais pas si c'est ça que vous appeler le modèle.

Il existe plusieurs modèles d'iMac, d'où la question.

Pour savoir le modèle précis, il faut revenir dans le Menu  / A propos de ce Mac, cliquer sur le bouton Plus d'infos..., ça ouvre Informations Système Apple, aller dans l'onglet Matériel et relever l'identifiant du modèle : "...iMacX,XX..."

Votre iMac est de 2007

Il existe 2 modèles de iMac Core 2 Duo 2 Ghz, un Late 2006 et un 2007.